<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body bgcolor="white">
        <xsl:if test="count(Error)>0">
          <span>
            <b style="color:Red">: </b>
            <xsl:value-of select="Error"/>
          </span>
          <br/>
        </xsl:if>
        <xsl:if test="count()>0">
          <p class="title">
            
          </p>
          <u>
            <b> </b>
          </u>
          <br/>
          <xsl:for-each select="/">
            <b>: </b>
            <span class="values">
              <xsl:text> </xsl:text>
                <xsl:value-of select="@"/>
            </span>
            <xsl:text> </xsl:text>
            <br/>
            <span>
              <b> : </b>
              <xsl:text> </xsl:text>
              <a class="values">
                <xsl:value-of select="@"/>
              </a>
            </span>
            <xsl:text> </xsl:text>
            <br/>
          </xsl:for-each>
          <br/>
          <u>
            <b> </b>
          </u>
          <br/>
          <xsl:for-each select="/">
            <b>: </b>
            <span class="values">
              <xsl:text> </xsl:text>
                <xsl:value-of select="@"/>              
            </span>
            <br/>
            <span>
              <b> : </b>
              <xsl:text> </xsl:text>
              <a class="values">
                <xsl:value-of select="@"/>
              </a>
            </span>
            <br/>
            <br/>
          </xsl:for-each>
          <xsl:for-each select="/">
            <xsl:choose>
              <xsl:when test="starts-with(@, '')">
                <b>: </b>
                <span class="values">
                  <xsl:value-of select="@"/>
                </span>
                <br/>
                <xsl:if test="count(@)>0">
                  <b>: </b>
                  <span class="values">
                    <xsl:value-of select="@"/>
                  </span>
                  <br/>
                </xsl:if>
              </xsl:when>
              <xsl:otherwise>
                <b>: </b>
                <span class="values">
                  <xsl:value-of select="@"/>
                </span>
                <br/>
                <xsl:if test="count(@)>0">
                  <b>: </b>
                  <span class="values">                   
                    <xsl:value-of select="@"/>
                  </span>
                  <br/>
                </xsl:if>
              </xsl:otherwise>
            </xsl:choose>
            <b>: </b>
            <span class="values">
              <xsl:value-of select="@"/>
              <xsl:if test="count(@)>0">
                (<xsl:value-of select="@"/>)
              </xsl:if>
            </span>
          </xsl:for-each>
          <br/>
          <br/>
          <hr />
          <b> : </b>
          <xsl:text>&#160;</xsl:text>
          <span>
            <xsl:value-of select="//"/>
          </span>
          <br />
            <b>: </b>
              <xsl:text>&#160;</xsl:text>
              <span class="values">
                <xsl:value-of select="//"/>
              </span>
          <br />
          <xsl:if test="count(//)>0">
            <b> : </b>
            <xsl:text>&#160;</xsl:text>
            <span class="values">
              <xsl:value-of select="//"/>
            </span>
            <br />
          </xsl:if>
          <xsl:if test="count(//)>0">
            <b> : </b>
            <xsl:text>&#160;</xsl:text>
            <span class="values">
              <xsl:value-of select="//"/>
            </span>
            <br />
          </xsl:if>
          <b>: </b>
          <xsl:text>&#160;</xsl:text>
          <pre style="word-wrap: break-word;" class="values">
            <xsl:value-of select="//"/>
          </pre>
          <br />
        </xsl:if>
        <b> :</b>
        <xsl:text> </xsl:text>
        <span class="values">
          <xsl:value-of select="//"/>
        </span>
        <br/>
        <b> :</b>
        <xsl:text> </xsl:text>
        <span class="values">
          <xsl:for-each select="/">
            <xsl:value-of select="@"/>
          </xsl:for-each>
        </span>
        <br/>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
